@media screen and (min-width: 768px) {

/* -------------------------------------------------- */
/* global */

/* component */

.pc {
  display: block;
}
.sp {
  display: none;
}

}

@media (min-width: 768px) and (max-width: 1439px) {

/* -------------------------------------------------- */
/* global */

:root {
  --fs12: .83vw;
  --fs14: .97vw;
  --fs15: 1.04vw;
  --fs16: 1.11vw;
  --fs17: 1.18vw;
  --fs18: 1.25vw;
  --fs19: 1.31vw;
  --fs20: 1.38vw;
  --fs22: 1.52vw;
  --fs23: 1.59vw;
  --fs24: 1.66vw;
  --fs25: 1.73vw;
  --fs26: 1.8vw;
  --fs27: 1.87vw;
  --fs28: 1.94vw;
  --fs29: 2.01vw;
  --fs30: 2.08vw;
  --fs32: 2.22vw;
  --fs35: 2.43vw;
  --fs36: 2.5vw;
  --fs40: 2.77vw;
  --fs41: 2.84vw;
  --fs44: 3.05vw;
  --fs50: 3.47vw;
}

section {
  padding-block: 6.94vw;
}

/* -------------------------------------------------- */
/* header */

.header {
  height: 4.86vw;
}
.header-logo img {
  width: 13.61vw;
}
.header-button a {
  height: 3.05vw;
  margin-top: -.27vw;
  width: 14.72vw;
}
.header-button a:nth-child(1) {
  box-shadow: .13vw .27vw 0 #A26F03;
}
.header-button a:nth-child(2) {
  box-shadow: .13vw .27vw 0 #00488F;
}
.header-button a:hover {
  box-shadow: unset;
  transform: translate(.27vw, .27vw);
}
.header-button a:nth-child(1) img {
  width: 1.25vw;
}
.header-button a:nth-child(2) img {
  width: 1.45vw;
}

/* -------------------------------------------------- */
/* mv */

.mv-button {
  bottom: 3.12vw;
}
.mv-button a {
  box-shadow: .13vw .41vw 0 #00488F;
  height: 5.2vw;
  width: 27.77vw;
}
.mv-button a:hover {
  transform: translate(.41vw, .41vw);
}
.mv-button a img:nth-of-type(1) {
  width: 1.45vw;
}
.mv-button a img:nth-of-type(2) {
  top: -3.22vw;
  width: 5.06vw;
}

/* -------------------------------------------------- */
/* worry */

.worry {
  background-size: 10.06vw auto;
}
.worry-head span::before,
.worry-head span::after {
  border-width: .2vw;
  height: 1.45vw;
  width: 1.8vw;
}
.worry-head span::before {
  border-bottom: 0;
  border-right: 0;
  left: -1.8vw;
}
.worry-head span::after {
  border-left: 0;
  border-top: 0;
  right: -1.8vw;
}
.worry-list li {
  border-width: .41vw;
  border-radius: 2.01vw;
  height: 8.47vw;
  margin: .69vw;
  width: 34.51vw;
}
.worry-list li img {
  width: var(--fs40);
}
.worry-image img {
  width: 33.68vw;
}

/* -------------------------------------------------- */
/* educate */

.educate {
  background-position: top 1.8vw center;
  background-size: 5.55vw;
  padding-block: 8.33vw;
}
.educate-head {
  border-width: .13vw;
  height: 10.2vw;
  padding: .41vw;
  width: 55.41vw;
}
.educate-head div {
  border-width: .13vw;
}
.educate-head div span img {
  top: -.13vw;
  width: 1.25vw;
}

/* world */

.educate-world {
  margin-bottom: 3.47vw;
}
.educate-map img {
  width: 55.41vw;
}
.educate-list li {
  border-width: .34vw;
  border-radius: .69vw;
  box-shadow: 0 .27vw .27vw rgba(0,0,0,.11);
  width: 18.19vw;
}
.educate-list li:nth-child(1) {
  left: 6.25vw;
  top: 2.08vw;
  width: 19.58vw;
}
.educate-list li:nth-child(2) {
  left: -.41vw;
  top: 19.72vw;
}
.educate-list li:nth-child(3) {
  left: 16.66vw;
  top: 30.55vw;
}
.educate-list li:nth-child(4) {
  left: 40.27vw;
  top: 29.16vw;
}
.educate-list li:nth-child(5) {
  right: -.41vw;
  top: 6.94vw;
}
.educate-list li:nth-child(6) {
  left: 41.66vw;
  top: 15.27vw;
  width: 20.83vw;
}
.educate-country {
  border-width: .06vw;
}
.educate-country img {
  width: 2.77vw;
}

/* graph */

.educate-graph {
  margin-bottom: 5.55vw;
}
.educate-title {
  margin-bottom: .2vw;
}

/* unease */

.educate-unease h3 img {
  margin-bottom: 2.08vw;
}
.educate-diag li {
  border-radius: 2.08vw;
  margin-bottom: 2.08vw;
  padding: 2.08vw 2.63vw;
}
.educate-diag li h4 {
  border-bottom-width: .27vw;
}

/* -------------------------------------------------- */
/* point */

.point-balloon {
  font-size: 2.44vw;
  height: 9.44vw;
  left: calc(50% - 17.7vw / 2);
  top: -4.16vw;
  width: 17.7vw;
}
.point-text {
  background-position: right bottom 1.38vw;
  background-size: 16.58vw;
}
.point-list li:nth-child(even) .point-text {
  background-position: right 5.55vw bottom 1.38vw;
}

/* -------------------------------------------------- */
/* feature */

.feature-list li {
  border-width: .2vw;
  border-radius: 1.73vw;
  padding: 0 5.06vw 3.47vw;
}
.feature-list li + li {
  margin-top: 9.02vw;
}
.feature-head {
  margin-block: -2.77vw 1.38vw;
}
.feature-text {
  margin-bottom: 1.38vw;
}
.feature-item li {
  border-width: .83vw;
  border-radius: 3.05vw;
  height: 12.5vw;
  margin-bottom: 2.08vw;
  padding: 0;
}
.feature-item li + li {
  margin-top: 0;
}
.feature-table table {
  border-width: .13vw;
  margin-bottom: 2.08vw;
}
.feature-table table thead tr th {
  border-width: .06vw;
}
.feature-table table tbody tr th {
  border-width: .06vw;
}
.feature-table table tbody tr td {
  border-width: .06vw;
}

/* -------------------------------------------------- */
/* intro */

.intro {
  padding-bottom: 10.41vw;
}
.intro-head img {
  width: 4.16vw;
}

/* teacher */

.intro-teacher li {
  border-width: .2vw;
  border-radius: 1.73vw;
  box-shadow: .41vw .41vw 0 #FBE2E7;
  margin-bottom: 6.25vw;
  padding: 1.52vw;
}
.intro-teacher .intro-image {
  margin-right: 1.73vw;
}

/* voice */

.intro-voice {
  margin-bottom: 6.25vw;
}
.intro-voice li {
  margin-bottom: 2.08vw;
}
.intro-voice .intro-image {
  margin-right: 2.43vw;
}
.intro-voice .intro-name {
  border-bottom-width: .13vw;
}

/* button */

.intro-button div a {
  height: 5.55vw;
  width: 26.85vw;
}
.intro-button div:nth-child(1) a {
  box-shadow: .25vw .5vw 0 #A26F03;
}
.intro-button div:nth-child(1) a img {
  width: 2.28vw;
}
.intro-button div:nth-child(2) a {
  box-shadow: .25vw .5vw 0 #00488F;
}
.intro-button div:nth-child(2) a img {
  width: 2.55vw;
}
.intro-button div a:hover {
  box-shadow: unset;
  transform: translate(.5vw, .5vw);
}

/* -------------------------------------------------- */
/* faq */

.faq-head span {
  border-bottom-width: .27vw;
}
.faq-body dl dd:not(:last-child) {
  border-bottom-width: .2vw;
}
.faq-body dl dt::before,
.faq-body dl dd::before {
  font-size: 2.18vw;
  height: 4.65vw;
  width: 4.86vw;
}

/* -------------------------------------------------- */
/* contact */

.contact-head span {
  border-bottom-width: .27vw;
}
.contact-body {
  margin-bottom: 3.47vw;
  padding: 3.47vw 4.86vw;
}
.contact-count {
  height: 7.56vw;
  right: -.83vw;
  top: -2.22vw;
  width: 7.56vw;
}
.contact-item {
  margin-bottom: 2.77vw;
}
.contact-label {
  margin-right: 2.77vw;
  width: 16vw;
}
.contact-label span.required,
.contact-label span.optional {
  border-radius: .27vw;
}
.contact-input input[type='checkbox'],
.contact-input input[type='radio'] {
  height: 1.04vw;
  width: 1.04vw;
}
.contact-input input[type='text'],
.contact-input input[type='email'],
.contact-input textarea {
  border-width: .06vw;
  border-radius: .34vw;
}
.contact-input textarea {
  height: 11.66vw;
}
.contact-button input[type='submit'] {
  background-size: 1.94vw;
}
.contact-sns a {
  margin: 0 1.11vw;
  width: 3.33vw;
}

/* -------------------------------------------------- */
/* thanks */

.thanks-head span {
  border-bottom-width: .27vw;
}

/* -------------------------------------------------- */
/* footer */

.footer {
  height: 5vw;
}

}

@media screen and (max-width: 767px) {

/* -------------------------------------------------- */
/* global */

:root {
  --fs15: 2vw;
  --fs16: 2.13vw;
  --fs17: 2.26vw;
  --fs18: 2.4vw;
  --fs19: 2.53vw;
  --fs20: 2.66vw;
  --fs22: 2.93vw;
  --fs23: 3.06vw;
  --fs24: 3.2vw;
  --fs25: 3.33vw;
  --fs26: 3.46vw;
  --fs28: 3.73vw;
  --fs29: 3.86vw;
  --fs30: 4vw;
  --fs32: 4.26vw;
  --fs34: 4.53vw;
  --fs35: 4.66vw;
  --fs36: 4.8vw;
  --fs40: 5.33vw;
  --fs42: 5.6vw;
  --fs44: 5.86vw;
  --fs46: 6.13vw;
  --fs50: 6.66vw;
  --fs52: 6.93vw;
  --fs55: 7.33vw;
  --fs56: 7.46vw;
  --fs60: 8vw;
  --fs62: 8.26vw;
}

section {
  padding-block: 10vw;
}
.wrapper {
  margin: auto;
  max-width: 92vw;
}

/* component */

.pc {
  display: none;
}
.sp {
  display: block;
}

/* -------------------------------------------------- */
/* header */

.header {
  height: 14.66vw;
}
.header .wrapper {
  max-width: 95vw;
}
.header-logo a.d-f {
  align-items: flex-start;
  flex-direction: column;
}
.header-logo img {
  margin-left: 0;
  width: 28.13vw;
}
.header-button a {
  height: 8vw;
  margin-top: -.53vw;
  width: 30.66vw;
}
.header-button a:nth-child(1) {
  box-shadow: .26vw .53vw 0 #A26F03;
  font-size: var(--fs25);
  padding-top: .53vw;
}
.header-button a:nth-child(2) {
  box-shadow: .26vw .53vw 0 #00488F;
  font-size: var(--fs22);
  padding-top: .26vw;
}
.header-button a:hover {
  box-shadow: unset;
  transform: translate(.53vw, .53vw);
}
.header-button a img {
  width: 2.66vw;
}

/* -------------------------------------------------- */
/* mv */

.mv-button {
  bottom: 8vw;
}
.mv-button a {
  box-shadow: .13vw .8vw 0 #00488F;
  font-size: var(--fs32);
  height: 13.33vw;
  width: 73.33vw;
}
.mv-button a:hover {
  box-shadow: unset;
  transform: translate(.8vw, .8vw);
}
.mv-button a img:nth-of-type(1) {
  width: 4.53vw;
}
.mv-button a img:nth-of-type(2) {
  top: -5.5vw;
  width: 11.33vw;
}

/* -------------------------------------------------- */
/* worry */

.worry {
  background-size: 25vw auto;
}
.worry-title {
  font-size: var(--fs40);
}
.worry-title span {
  padding: .33em 1.5em;
}
.worry-title span small {
  font-size: var(--fs34);
}
.worry-head {
  font-size: var(--fs44);
  letter-spacing: 0;
}
.worry-head span::before,
.worry-head span::after {
  border-width: .4vw;
  height: 2.8vw;
  width: 3.46vw;
}
.worry-head span::before {
  border-bottom: 0;
  border-right: 0;
  left: 0;
  top: -1vw;
}
.worry-head span::after {
  border-left: 0;
  border-top: 0;
  bottom: -1vw;
  right: 0;
}
.worry-head span strong {
  font-size: 8.26vw;
}
.worry-list {
  font-size: var(--fs32);
  margin-bottom: .5em;
}
.worry-list li {
  border-width: .8vw;
  border-radius: 3.86vw;
  height: auto;
  margin: 0 0 .6em;
  min-height: 14.66vw;
  padding-block: .5em;
  width: 100%;
}
.worry-list li img {
  width: var(--fs50);
}
.worry-image img {
  width: 69.2vw;
}

/* -------------------------------------------------- */
/* educate */

.educate {
  background-position: top 5vw center;
  background-size: 10vw auto;
  padding-block: 17.33vw;
}
.educate-head {
  border-width: .26vw;
  height: auto;
  padding: .8vw;
  width: 100%;
}
.educate-head div {
  border-width: .26vw;
  padding-block: .5em;
}
.educate-head div span {
  font-size: var(--fs36);
}
.educate-head div span small {
  font-size: var(--fs29);
}
.educate-head div span img {
  top: 0;
  width: 2.22vw;
}
.educate-head div h2 {
  font-size: var(--fs46);
}
.educate-head div h2 small {
  font-size: var(--fs40);
}
.educate-head div h2 strong {
  font-size: var(--fs60);
}
.educate-head div h2 strong small {
  font-size: var(--fs55);
}

/* world */

.educate-world {
  margin-bottom: 10vw;
}
.educate-map {
  margin-block: -6vw -10vw;
}
.educate-list li,
.educate-list li:nth-child(1),
.educate-list li:nth-child(6) {
  border: 1.33vw solid #FFBDC9;
  border-radius: 1.33vw;
  box-shadow: 0 .53vw .53vw rgba(0,0,0,.11);
  font-size: var(--fs28);
  margin-bottom: 2.6vw;
  position: static;
  width: 100%;
}
.educate-country {
  border-bottom-width: .13vw;
  font-size: var(--fs40);
  padding-bottom: .5em;
}
.educate-country img {
  margin-right: .5em;
  width: 9.33vw;
}

/* graph */

.educate-graph.d-f {
  display: block;
  margin-bottom: 15vw;
}
.educate-title {
  font-size: var(--fs52);
  margin-bottom: .4vw;
  padding-top: .2em;
  width: 100%;
}
.educate-title span {
  font-size: var(--fs40);
}
.educate-title span small {
  font-size: var(--fs30);
}
.educate-caption {
  font-size: var(--fs30);
  line-height: 1.2;
}
.educate-item {
  margin-bottom: 10vw;
}
.educate-item ul {
  margin-bottom: 1em;
}
.educate-item p {
  font-size: var(--fs20);
}
.educate-item:nth-child(1) {
  width: 100%;
}
.educate-item:nth-child(2) {
  width: 100%;
}

/* unease */

.educate-unease h3 img {
  margin-bottom: 7.33vw;
  width: 100%;
}
.educate-diag li {
  border-radius: 4vw;
  margin-bottom: 4vw;
  padding: 4vw 5vw;
  width: 100%;
}
.educate-diag li h4 {
  border-bottom-width: .53vw;
  font-size: var(--fs46);
  margin-bottom: .75em;
}
.educate-diag li h4::first-letter {
  font-size: var(--fs62);
}
.educate-diag li p {
  font-size: var(--fs28);
  margin-bottom: 1em;
}
.educate-diag li p:last-child {
  font-size: var(--fs22);
  margin-block: 2em 1em;
}

/* -------------------------------------------------- */
/* point */

.point-head {
  margin-bottom: 10vw;
}
.point-balloon {
  font-size: var(--fs44);
  height: 22.54vw;
  left: calc(50% - 42.5vw / 2);
  top: -11vw;
  width: 42.5vw;
}
.point-list li.d-f {
  display: block;
  margin-bottom: 5vw;
}
.point-image {
  margin-bottom: 5vw;
  padding-left: 0;
  width: 100%;
}
.point-text {
  background-position: right bottom 5vw;
  background-size: 40vw;
  width: 100%;
}
.point-text span {
  font-size: var(--fs36);
  margin-bottom: .5em;
}
.point-text span strong {
  font-size: 7vw;
}
.point-title {
  font-size: var(--fs52);
}
.point-title strong {
  font-size: var(--fs56);
}
.point-text p {
  font-size: var(--fs28);
  letter-spacing: -.025em;
  line-height: 1.6;
}
.point-list li:nth-child(even) .point-image {
  padding-inline: 0;
}
.point-list li:nth-child(odd) .point-text {
  padding-left: 0;
}
.point-list li:nth-child(even) .point-text {
  background-position: right bottom 5vw;
  order: 0;
}

/* -------------------------------------------------- */
/* feature */

.feature {
  padding-block: 25vw 15vw;
}
.feature-list li {
  border-width: .4vw;
  border-radius: 3.33vw;
  padding: 0 4vw 7.5vw;
}
.feature-list li + li {
  margin-top: 15vw;
}
.feature-head {
  margin-block: -7.5vw 2.5vw;
}
.feature-head img {
  width: 100%;
}
.feature-title span {
  font-size: var(--fs34);
  margin-bottom: .25em;
}
.feature-text {
  margin-bottom: 4vw;
}
.feature-text p {
  font-size: var(--fs28);
  letter-spacing: 0;
  text-align: left;
}
.feature-text p strong {
  font-size: var(--fs28);
}
.feature-list li:nth-child(1) div.d-f {
  flex-direction: column;
}
.feature-list li:nth-child(1) .feature-text {
  margin-bottom: 0;
  order: 1;
  width: 100%;
}
.feature-list li:nth-child(1) .feature-text p {
  font-size: var(--fs26);
}
.feature-list li:nth-child(1) .feature-image {
  margin-bottom: 4vw;
  order: 0;
  width: 90%;
}
.feature-item.d-f {
  justify-content: center;
  margin-bottom: 2.5vw;
}
.feature-item li,
.feature-item li + li {
  border-width: 1.73vw;
  border-radius: 6.37vw;
  height: 26.6vw;
  margin: 1.25vw;
  padding: 0;
  width: 36vw;
}
.feature-item li p {
  font-size: var(--fs26);
}
.feature-table table {
  border-width: .26vw;
  border-top: 0;
  font-size: var(--fs24);
  margin-bottom: 2.5vw;
}
.feature-table table tr th,
.feature-table table tr td {
  padding-inline: .25em;
}
.feature-table table thead tr th {
  border-width: .13vw;
  border-top: 0;
  font-size: var(--fs24);
  white-space: nowrap;
}
.feature-table table tbody tr th {
  border-width: .13vw;
}
.feature-table table tbody tr th.first {
  font-size: var(--fs36);
}
.feature-table table tbody tr td {
  border-width: .13vw;
  padding-left: .75em;
}
.feature-table table tbody tr td.first {
  font-size: var(--fs26);
  padding-left: 0;
  text-align: center;
}
.feature-table p {
  font-size: var(--fs22);
}

/* -------------------------------------------------- */
/* intro */

.intro {
  background: #fff url(../images/intro_sp.webp) no-repeat 0 0 / 100% auto;
  padding-bottom: 15vw;
}
.intro-head {
  font-size: var(--fs60);
}
.intro-head small {
  font-size: var(--fs56);
}
.intro-head img {
  width: 9.33vw;
}

/* teacher */

.intro-teacher {
  margin-bottom: 10vw;
}
.intro-teacher li {
  border-width: .4vw;
  border-radius: 3.33vw;
  box-shadow: .8vw .8vw 0 #FBE2E7;
  margin-bottom: 5.33vw;
  padding: 4.26vw;
  width: 100%;
}
.intro-teacher li.d-f {
  display: block;
}
.intro-teacher .intro-image {
  margin-bottom: 3vw;
  margin-right: 0;
  width: 100%;
}
.intro-teacher .intro-name {
  font-size: var(--fs50);
  margin-bottom: .25em;
}
.intro-teacher .intro-name small {
  font-size: var(--fs40);
}
.intro-teacher .intro-text p {
  font-size: var(--fs28);
}

/* voice */

.intro-voice {
  margin-bottom: 15vw;
}
.intro-voice li.d-f {
  display: block;
  margin-bottom: 6.66vw;
}
.intro-voice .intro-image {
  margin-bottom: 3.33vw;
  margin-inline: auto;
  width: 60vw;
}
.intro-voice .intro-image img {
  border-radius: 50%;
}
.intro-voice .intro-text {
  width: 100%;
}
.intro-voice .intro-name {
  border-bottom-width: .26vw;
  font-size: var(--fs40);
}
.intro-voice .intro-name strong {
  font-size: var(--fs50);
}
.intro-voice .intro-name small {
  font-size: var(--fs32);
}
.intro-voice .intro-text p {
  font-size: var(--fs28);
}

/* button */

.intro-cta {
  background: #fff url(../images/intro-cta_sp.webp) no-repeat 0 0 / 100% auto;
}
.intro-button.d-f {
  display: block;
}
.intro-button div p {
  font-size: var(--fs29);
}
.intro-button div a {
  height: 16vw;
  margin-inline: auto;
  width: 76vw;
}
.intro-button div:nth-child(1) p:nth-of-type(2) {
  font-size: var(--fs24);
  margin-block: .5em 2em;
  position: static;
}
.intro-button div:nth-child(1) a {
  box-shadow: .8vw 1.33vw 0 #A26F03;
  font-size: var(--fs42);
}
.intro-button div:nth-child(1) a img {
  width: 4.53vw;
}
.intro-button div:nth-child(2) a {
  box-shadow: .8vw 1.33vw 0 #00488F;
  font-size: var(--fs36);
}
.intro-button div:nth-child(2) a img {
  width: 4.53vw;
}
.intro-button div a:hover {
  box-shadow: unset;
  transform: translate(1.33vw, 1.33vw);
}

/* -------------------------------------------------- */
/* faq */

.faq-head {
  font-size: var(--fs60);
}
.faq-head span {
  border-bottom-width: .53vw;
}
.faq-body dl {
  font-size: var(--fs28);
  margin-bottom: 5vw;
}
.faq-body dl dt {
  font-size: var(--fs36);
}
.faq-body dl dd:not(:last-child) {
  border-bottom-width: .4vw;
}
.faq-body dl dt::before,
.faq-body dl dd::before {
  font-size: var(--fs40);
  height: 10vw;
  margin-right: .5em;
  width: 10vw;
}

/* -------------------------------------------------- */
/* contact */

.contact-head {
  font-size: var(--fs60);
}
.contact-head span {
  border-bottom-width: .53vw;
}
.contact-body {
  margin-bottom: 6.66vw;
  padding: 7.5vw 5vw 5vw;
  width: 100%;
}
.contact-count {
  font-size: var(--fs24);
  height: 21.8vw;
  right: -2.5vw;
  top: -5vw;
  width: 21.8vw;
}
.contact-count p strong {
  font-size: var(--fs62);
}
.contact-item.d-f {
  border-bottom: .4vw solid #FBE2E7;
  display: block;
  margin-bottom: 5vw;
  padding-bottom: 6.66vw;
}
.contact-label,
.contact-label.d-f {
  align-items: flex-start;
  font-size: var(--fs36);
  justify-content: flex-start;
  margin-bottom: .75em;
  margin-right: 0;
  text-align: left;
  width: 100%;
}
.contact-label small {
  font-size: var(--fs32);
}
.contact-label span.required,
.contact-label span.optional {
  border-radius: .96vw;
  font-size: var(--fs25);
  position: relative;
  top: .7vw;
}
.contact-input {
  font-size: var(--fs32);
}
.contact-input.hor4 .horizontal-item label {
  margin-right: 1.75em;
}
.contact-input.center {
  font-size: var(--fs36);
  display: block;
}
.contact-input.center span.required {
  margin-left: 0;
}
.contact-input input[type='checkbox'],
.contact-input input[type='radio'] {
  height: 3.6vw;
  width: 3.6vw;
}
.contact-input input[type='text'],
.contact-input input[type='email'],
.contact-input textarea {
  border-width: .13vw;
  border-radius: 1.2vw;
  font-size: var(--fs32);
}
.contact-input textarea {
  height: 68.66vw;
}
.contact-text {
  font-size: var(--fs25);
}
.contact-button input[type='submit'] {
  background-position: left 1em center;
  background-size: 4.53vw;
  font-size: var(--fs34);
  margin-block: -.5em 1em;
  padding-inline: 2em 0;
  width: 100%;
}
.contact-sns a {
  margin: 0 4vw;
  width: 12.8vw;
}

/* -------------------------------------------------- */
/* thanks */

.thanks-head {
  font-size: var(--fs60);
}
.thanks-head span {
  border-bottom-width: .53vw;
}
.thanks-body p {
  font-size: var(--fs30);
  text-align: left;
}
.thanks-body p a {
  display: block;
  text-align: center;
}

/* -------------------------------------------------- */
/* footer */

.footer {
  height: 20vw;
}
.footer-body small {
  font-size: var(--fs26);
}


}
